Subject: New Master Form
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 02:12:00 -0700 (PDT)

Attached you will find the latest draft of the new Master Form.  Please 
review and send me any comments today--we'd like to get this out to the 
business team by 3:00 today.  I think all of the comments we received and 
developed in the last 3 meetings have been incorporated, including the 
bankruptcy matters.  Because there are so many changes, I don't think a 
blackline would be helpful--however, let me know if you want one.   I have 
bracketed questions and open issues and highlighted areas that I think need 
either more work or extra attention from the business teams.  I'd like to see 
us be able to pare this document down just a bit--I think a 5 page master and 
a 1 to 1 1/2 page confirmation is reasonable.  Thanks.   MDS